## BLOG
# Pre-meet #1 (18-01-2020)

The first session we attended as a group.We got introduced to the theme of 2020 which was Sustainable Tourism( a device or IOT to make tourisme fun and easy). We also did blinking LED as an introduction to embedded programming. 



# Pre-meet #2 (25-01-2020)

In this meeting we learned more about embedded programming ,the arduino and how we can use it for different IOT



<p id="gdcalert1" ><span style="color: red; font-weight: bold">>>>>>  gd2md-html alert: https://snipboard.io/0RoM2r.jpg(to images/image1.jpg). Store image on your image server and adjust path/filename/extension if necessary. </span><br>(<a href="#">Back to top</a>)(<a href="#gdcalert2">Next alert</a>)<br><span style="color: red; font-weight: bold">>>>>> </span></p>


![alt_text](https://snipboard.io/0RoM2r.jpg "image_tooltip")



# Pre-meet #3 (8-02-2020)

Here we learned more about embedded programming.


# Pre-meet #4 (7-03-2020)

In this meeting we learned about project management and how to document our project in Gitlab. Gitlab is a web-based DevOps lifecycle tool that provides a Git-repository manager providing wiki, issue-tracking and continuous integration and deployment pipeline features, using an open-source license, developed by GitLab Inc. 


# Covid Pandemic

Then there was covid, as a team we come from different places and we couldn't get together as often ,we actually thought there was no Hackomation. But then Mister Theo sent us an update and we began with brainstorming.



# Learn moments

As a team we got to know our strengths and our weaknesses . We also got to learn more about business,how they work and what different things you need to do to get started.

We also got to learn more about hydroponics, the benefits and much more. 




